//Vatonage Studio Licence: Vatonage
{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Block Armor",
        "uuid": "36e0396f-9a33-4fc1-b6cc-4e120fc976de",
        "version": [0, 0, 1],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "460bcf03-2571-407e-811d-c8a4c340d246",
            "version": [0, 0, 1]
        }
    ]
}
            